{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2466567",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466567",
  "cooperator": "Premier Cooperative",
  "planted_date": "2025-05-15",
  "harvested_date": "2025-10-13",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 239.2,
        "%MST": 30.0,
        "Test Weight": 53.8,
        "Gross Revenue": 776.44
      },
      "entry_num": 18
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 231.2,
        "%MST": 28.6,
        "Test Weight": 52.7,
        "Gross Revenue": 761.57
      },
      "entry_num": 17
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC099-59",
      "traits": "",
      "metrics": {
        "Yield": 221.3,
        "%MST": 23.9,
        "Test Weight": 51.3,
        "Gross Revenue": 774.77
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 216.4,
        "%MST": 23.4,
        "Test Weight": 51.7,
        "Gross Revenue": 764.76
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 213.2,
        "%MST": 29.0,
        "Test Weight": 51.6,
        "Gross Revenue": 693.33
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B99R54V",
      "traits": "",
      "metrics": {
        "Yield": 210.6,
        "%MST": 24.7,
        "Test Weight": 52.4,
        "Gross Revenue": 733.52
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 208.6,
        "%MST": 23.6,
        "Test Weight": 53.2,
        "Gross Revenue": 741.36
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 203.1,
        "%MST": 24.6,
        "Test Weight": 54.3,
        "Gross Revenue": 714.91
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 201.4,
        "%MST": 24.5,
        "Test Weight": 52.3,
        "Gross Revenue": 703.09
      },
      "entry_num": 13
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2466567"
  ],
  "fetched_at": "2026-05-25T19:46:01.524199+00:00",
  "scraper_version": "0.1.0"
}
